Module | Rake::Win32
In: | lib/rake/win32.rb

Win 32 interface methods for Rake. Windows specific functionality will be placed here to collect that knowledge in one spot.

### Methods

normalize rake_system windows?

### Classes and Modules

Class Rake::Win32::Win32HomeError

### Public Class methods

normalize(path)

Normalize a win32 path so that the slashes are all forward slashes.

rake_system(*cmd)

Run a command line on windows.

windows?()

True if running on a windows system.

[Validate]